copy inc_log.com ilog.com
debug ilog.com <ilog.fix >nul:
type ilfix.msg 
echo off

rem ====================
rem The above batch file uses DEBUG.COM and the input commands
rem    supplied to DEBUG come from the file ILOG.FIX -- listed below
rem
rem To alter the configuration of INC_LOG.COM
rem      first - edit the file ILOG.FIX for the configuration
rem                    strings you need
rem
rem     second - run the file ILFIX.BAT
rem
rem     result - a file ILOG.COM will be created to your configuration
rem
rem     keep the file INC_LOG.COM unchanged for use as backup.
rem
rem ====================
rem
rem ====================
rem    the file ILOG.FIX contains comments which will cause DEBUG
rem    to issue "error" messages. These can be ignored -- but provided
rem    the redirection   >nul: is included in the first line of DTPFIX.BAT, 
rem    the error messages will not be seen. They do not cause 
rem    DEBUG to malfunction.
rem e 103 1			;delete flag
rem 
rem e 104 '\INCLOG\'	;backup directory
rem 			;length of string must NOT be changed 
rem 			;from 8 charcters
rem 
rem e 119 '*.QWK',0		;default search path
rem 
rem e 128 '*.QWK'		;default backupfile suffix
rem 
rem n ilog.com
rem 			; newname for file if you wish
rem w
rem 			; write file to disk
rem q
rem 			; quit DEBUG

